.tlo-stopka{
	text-align: left;
	clear:both;
	font: 28pt Calibri;
	color:#e9e9e9;
	
	background-color:#2a2a2a;
	margin-top:5px;
	padding:30px;
}

.tlo-stopka a{
 text-decoration: none;
	font: 10pt Calibri;
	color:#e9e9e9;
}

.stopka{
	margin:auto;
	height:244px;
	width:1000px;
	background: url(../images/tlo-kolo.jpg) no-repeat;
}

.menu-stopka {
   list-style: none;
   margin: auto;
   padding: 0;
}
.menu-stopka li {
	margin-left:15px;
	float:left;
}
.menu-stopka a {
	 text-decoration: none;
	display:block;
	font: 11pt Arial;
	color:#fff;
	text-align:left;
}

.menu-stopka a:hover {
	 text-decoration: underline;
}